How to install libghc-uri-dev on Debian Unstable (Sid)